Java 7 [Fermé]

Signaler
Messages postés
90
Date d'inscription
dimanche 11 août 2013
Statut
Membre
Dernière intervention
28 février 2016
-
Messages postés
585
Date d'inscription
dimanche 4 novembre 2012
Statut
Membre
Dernière intervention
8 août 2014
-
Bonjour, Je voudrais jouer a minecraft mais j'ai Java 6 donc il faut Java 7. Java dit que les versions 10.6 et antérieures ne sont pas compatible que faire :( est-ce possible d'installer Java 7 meme sur la version 10.6 ?



1 réponse

Messages postés
585
Date d'inscription
dimanche 4 novembre 2012
Statut
Membre
Dernière intervention
8 août 2014
61
Bonsoir,

Pas possible ! il faut être sous Lion, Mountain Lion ou Mavericks mais, puisque tu es sous 10.6 il est, peut-être, possible d'installer Mavericks (gratuit) selon ton Mac actuel dont tu ne donnes pas les caractéristiques.
Pour tout savoir sur ton Mac ==> menu pomme/A propos de ce Mac/Plus d'infos/matériel et tu copie les informations ici, nous pourrons te renseigner.